Sign in to follow this  
737_800

Getting this error in FMC: LN:24 ERR at -999

Recommended Posts

Hi there,

 

I was going to fly but after I tried to load my flightplan into the 737 NGX FMC this message appeared: LN:24 ERR at -999. When I look at the ARR of my Destination to select a STAR or Runway it says: "none". I use Navigraph.

 

What can I do, to solve this problem?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Its bad data in the STAR txt file for the airport.  You could go in and edit the text file where the error is occuring.  (I've had to do that a couple times).  Sometimes Navigraph will issue another revision if there are errors so you probably want to them know the details so they can resolve it in the next update.

Share this post


Link to post
Share on other sites

Thanks man. Though I don't use the last revision. Mine is a couple of months outdated; however I don't want to update this cycle.

 

Can you provide me with a short description where this file is located and how I can fix this issue manually?

Share this post


Link to post
Share on other sites

There is no way to help you unless you specify what AIRAC cycle you are using and what destination airport is giving you problems...

 

DJ

Share this post


Link to post
Share on other sites

Okay, I've replaced that error line with following: FIX 84LOC LATLON N 48 10.959 E 16 20.92836 --  this is Line 24 from the NAVData-Backup\SIDSTARS\LOWW.txt folder.

 

When I load the flightplan no error occurs any more. However I'm still not able to select any STAR or RWY!

 

Any suggestions?

Share this post


Link to post
Share on other sites

There is no FIX 84LOC in that file.  1506 had issues and was replaced with 1506rev2... my suggestion would be to go ahead and get 1508 or fall back to an earlier version if you have one that works.

 

DJ

Share this post


Link to post
Share on other sites

I would, but I've had installed 1506 with Navigraph's FMC Data Manager. I used this tool the first time and wasn't familiar with it, so I only installed the newest AIRAC without saving the file. Usually, I do save every AIRAC as backup, in this case I couldn't because the new software environment. Even that's the first time, I've got an error like this since I use FSX.

 

I also do not want to update to the newest because I use the charts that belong to the 1506 revision. I hadn't no idea that there is a rev2, otherwise I would have updated it.

 

I am keen to hear other suggestions; I genuinely need a fully working AIRAC, I cannot fly like this. Is there an opportunity to receive this rev2? I guess when it has been published I've had a valid subscription.

Share this post


Link to post
Share on other sites

Sadly, there is no other practical way.  Once a new AIRAC is available all of the older data is pulled from the disk and Navigraph is forbidden by contract with the supplier from supplying it.

 

DJ

Share this post


Link to post
Share on other sites

Do we've someone here in the community who could provide me with the rev2? As a proof that I had been a user with a valid subscription I could send a screenshot of my Navigraph account.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this